Version: 6.3.3

Compatibility Matrix

The table below lists the compatibility between DCI versions and versions of other Cortex tools. Using a set of tools that are compatible with your DCI version is recommended.

To check your DCI version, go to https://api.<dci-base-domain>/v2/info. The DCI version is the first item in the response.

Version 6.x

NOTE:

DCICLIcortex-pythonCortex Helm ChartProfiles SDK
6.3.32.1.16.1.06.3.31.1.0
6.3.02.1.06.1.06.3.01.0.0
6.2.22.0.136.1.x6.2.2-
6.2.12.0.136.1.x6.2.1-
6.2.02.0.126.1.x6.2.0-
6.1.12.0.86.1.x6.1.1-

NOTE: The initial release of the Profiles SDK carries the release version number 6.3.0.; subsequent releases will be tagged and published from 1.0.0.

NOTE: Version 6.3.1 and 6.3.2 were internal-only releases.

Version 5.x

DCIStudioCLIcortex-pythoncortex-python-profilescortex-python-builders
5.0.30 or newerdeprecated1.1.x1.4.x1.1.x1.1.x
5.0.295.2.624 - .dmg / .exe1.1.x1.3.x1.1.x1.1.x